<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `phome_ecms_article_data_1`;");
E_C("CREATE TABLE `phome_ecms_article_data_1` (
  `id` int(10) unsigned NOT NULL DEFAULT '0',
  `classid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `keyid` char(255) NOT NULL DEFAULT '',
  `dokey` tinyint(1) NOT NULL DEFAULT '0',
  `newstempid` smallint(5) unsigned NOT NULL DEFAULT '0',
  `closepl` tinyint(1) NOT NULL DEFAULT '0',
  `haveaddfen` tinyint(1) NOT NULL DEFAULT '0',
  `infotags` char(80) NOT NULL DEFAULT '',
  PRIMARY KEY (`id`),
  KEY `classid` (`classid`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
E_D("replace into `phome_ecms_article_data_1` values('1','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('2','2','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('3','3','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('4','4','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('5','5','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('6','6','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('16','6','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('8','6','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('9','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('10','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('11','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('12','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('13','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('14','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('15','1','','1','0','0','0','');");
E_D("replace into `phome_ecms_article_data_1` values('17','6','','1','0','0','0','');");

@include("../../inc/footer.php");
?>